/*****************************************************************************
*	Step By Step Guide Tabs
*******************************************************************************/

ul.cstabs {
	margin: 0px;
	margin-top: 30px !important;
	padding: 0px;
	list-style: none;
	height:80px;
	text-align: center;
	display: block;
}
ul.cstabs li {
	color: #000;
	display: inline-block;
	cursor: pointer;
	height: auto;
	width: 171px;
	background-repeat: no-repeat;
	background-size:100%;
	margin-left:-5px;
	font-family: 'Asap', sans-serif;
	text-align: left !important;
}
ul.cstabs li:hover {
	color: #F29400;
}
ul.cstabs li .tab-head {
	margin-top:55px;
	margin-left:2px;
	height:60px;
	width:200px;
	float:left;
	font-size:16px;
	line-height:20px;
}
ul.cstabs li .tab-number {
	margin-top:20px;
	height:60px;
	width:20px;
	float:left;
	font-size:40px;
	line-height:40px;
	font-weight:700;
	color:#FFF;
}
ul.cstabs li.current, ul.cstabs li.current .tab-number {
	color: #f29400;
}
.tab-content {
	display: none;
	
	padding: 30px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius: 5px;
	margin-top:-1px;
	font-family: 'Asap', sans-serif;
	font-weight:400;
	margin-top:10px;
	z-index:50;
}

.tab-content ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.tab-content ul li {
	color:#F29400;
	font-weight: 300;
	padding-left: 29px;
	margin-bottom:15px!important;
	background: url(../images/marker-heart.png) 0 3px no-repeat;
	margin-bottom:0px!important;
}

.tab-content h2{
	color: #F29400!important;
	text-align:left!important;
	font-family: 'Asap', sans-serif!important;
	font-size:24px!important;
	line-height:28px!important;
}

.tab-content p {
	color: #000!important;
	text-align:left!important;
	font-family: 'Asap', sans-serif;
}

.tab-content img{margin-top:30px;}

.tab-content.current {
	display: inherit;
}
.tab1, .tab1.current {
	background-image: url(../images/tab1.png);
	margin-left:0px!important;
	z-index:7;
	position:relative;
}
.tab1-content {
	
}
.tab2, .tab2.current {
	background-image: url(../images/tab2.png);
	z-index:6;
	position:relative;
}
.tab2-content {
	
}
.tab3, .tab3.current {
	background-image: url(../images/tab3.png);
	z-index:5;
	position:relative;
}
.tab3-content {
	
}
.tab4, .tab4.current {
	background-image: url(../images/tab4.png);
	z-index:4;
	position:relative;
}
.tab4-content {
	
}
.tab5, .tab5.current {
	background-image: url(../images/tab5.png);
	z-index:3;
	position:relative;
}
.tab5-content {
	
}
.tab6, .tab6.current {
	background-image: url(../images/tab6.png);
	z-index:2;
	position:relative;
}
.tab6-content {
	
}
.tab7, .tab7.current {
	background-image: url(../images/tab7.png);
	z-index:1;
	position:relative;
}
.tab7-content {
	
}

/*****************************************************************************
*	Generic Tabs
*******************************************************************************/

ul.generic-tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-top:20px;
}
ul.generic-tabs li {
	display: inline-block;
	cursor: pointer;
	color:#F29400;
	font-weight: 300;
	padding-left: 29px;
	margin-bottom:15px!important;
	background: url(../images/marker-heart.png) 0 3px no-repeat;
	display: block;
	font-size: 24px;
	line-height: 24px;
	font-family: 'Droid Serif', sans-serif;

}
ul.generic-tabs li.current {
	color: #ffffff;
}
.generic-tabs-content {
	display: none;
		min-height:300px;
}
.generic-tabs-content.current {
	display: inherit;
}

